Subject: [bug#41350] [PATCH 0/3] Use native qemu to build vm-image.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 28 Sep 2022 16:18:28 -0400

Hello,

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Jan Nieuwenhuizen <[email-masked]> skribis:
>
>> A quick headsup for /boot/activation; I have found how to do without
>> /boot/activation, using the regular (I think) path using kernel
>> arguments --system=, --load=, and system/boot.

I was trying to see if there were any pending changes not yet committed
to our tree in this interesting but long thread?  Please help me out by
closing it if not, or pointing which changes remain :-).

Thanks,

Maxim